{
    "transaction_id": "f88688bf-af47-4b7e-832b-27c2151bd41c",
    "gateway": "umbrella",
    "created_at": "2025-12-31 19:59:16",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5s-U8sxgXbQCriZI5w3D8lThvyeSOBXmkMh-omAxM9OB67jjiVo9fxxdyolg_aem_BbSTmN8Gbsgu_9KqQ6x-Zw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767210819887.IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5s-U8sxgXbQCriZI5w3D8lThvyeSOBXmkMh-omAxM9OB67jjiVo9fxxdyolg_aem_BbSTmN8Gbsgu_9KqQ6x-Zw",
    "fbp": "fb.1.1767210819887.9524831465",
    "customer_ip": "186.235.254.207",
    "customer": {
        "name": "Tiago de Oliveira Xavier",
        "email": "xvxavier86@gmail.com",
        "phone": "48991886832",
        "document": "01763322009"
    }
}